body {
	color: #545454;
	background-color: #3e546c !important;
	background-image: url(aiello/bg2.jpg) !important;
	background-position: center top !important;
	background-repeat: repeat-x !important;
}


body#home {
	color: #545454;
	background-color: #3e546c !important;
	background-image: url(aiello/bg.jpg) !important;
	background-position: center top !important;
	background-repeat: repeat-x !important;
}


ul#nav li.current_page_item a, ul#nav li.current_item a {
	color:#ffffff;
	background: #7D8997;
}

ul#nav li a:hover{
	color:#ffffff;
	background: #A1394A;
}

#header {
	/*background:transparent url(aiello/bg-header.jpg) no-repeat scroll 0 0 !important;*/
}

#home #header ul#featuredNav li a {
	background-color:#398ac4;
	border-color:#3679ab;
	color:#FFFFFF;
}

#home #header ul#featuredNav li a:hover {
	border-color:#2f6287;
}

.menu_class {
	border:1px solid #1C1C1C;
}

.the_menu li {
	background-color:#302F2F;
	border-top:1px solid #1c1c1c;
}

.the_menu ul.children li {
	background-color:#333333;
}

.the_menu li a:hover {
	color: #BFC9B4;
}

#content {
	background:#202c38 url(aiello/bg-content2.jpg) left top no-repeat;
}

body#home #content {
	background:#202c38 url(aiello/bg-content.jpg) left top no-repeat;
}

#featured {
	/*background:transparent url(aiello/featured_bg.jpg) no-repeat scroll 0 0;*/
	background-color:#ffffff;
}

.featured_text h2 a {
		/*color:#203e5f;*/
		text-transform:capitalize !important;
		font-size:1.2em !important;
		line-height: 150%;
}

ul#showcase li a:hover, ul#showcase li a.active {
	border:1px solid #0091D5;
}

div#about {
	/*background-color:#ffffff;*/
	color:#545454 !important;
	padding:0 !important;
}

#about h2 {
/*color:#3E546C !important;*/
text-transform:capitalize!important;
margin:0px!important;
position:absolute;
top:147px;
height:25px;
line-height:25px;
width:220px;
/*background-image: url(aiello/transparent-70.png);*/
text-indent: 5px;
}




#slider_nav {
	background-color:#7d8997;
}

#home #albums {
	background-color:#3E546C; 
	background-image:  url(aiello/hotcategories.jpg);
	border-top:1px solid #444F59;
	border-bottom:1px solid #F8F8FF;
}

#albums .entry {
	background-color:#3E546C;
	color:#EEEEEE;
}

#albums .entry {
	padding:10px;
	color:#eeeeee;
	border-bottom:none;
}

#albums .entry a {
	color:#ffffff;
}

#home #albums .category a {
	font-weight:normal;	
	font-size:14px;
	}
	
	#home #albums .category a:hover{
		background-color: #A1394A;
		text-decoration:none;
	}

#commentform #submit {
	background-color:#222222;
	color:#FFFFFF;
	border:1px solid #111111;
}

#blog .box, .archive_options, .widget ul li, .flickr .flickr_photos, #wp-calendar, #wp-calendar caption, form#newsletter {
	background-color:#eeeeee;
	border:1px dotted #cccccc;

}

#blog .box:hover{
	background: #ffffff;
}



p.post_meta span.date {
background-image:none;
padding:3px 0 3px 3px;
font-style: italic;
color:#333333;
}

.widget ul {border-bottom: 1px dotted #cccccc;}

#wp-calendar {
	color:#333333;
}

#wp-calendar caption {
	color: #fff;
}

